@charset "utf-8";

body {
  /* font-family:'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, "MS P Gothic", "MS Pゴシック", sans-serif; */
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, "MS P Gothic", "MS Pゴシック", sans-serif;
  font-weight:500;
  letter-spacing:0.1px;
  /* font-size:1.5rem; */
  /* background:var(--color-brown-02); */
  color:#000;
  font-size:1.4rem;
  line-height:2.1;
    /*background-image: url(imgs/background@2x.jpg); */
    background-repeat: no-repeat;
    background-size:cover;
    /* background-size: 100% 100%; */
    overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}


:root {
    --color-orange-01:#FE9000;
    --color-gold:#C3AC80;
    --color-gray:#F0F0F0;
    --color-yl-01:#c2e7ff;
    /* --color-yl-01:#EEF65A; */
    --color-yl-02:#FFDE59;
    --font-en:"Jost", sans-serif;
    --font-en-02:"Courgette", cursive;
    --font-san:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, "MS P Gothic", "MS Pゴシック", sans-serif;
    --max-width:1200px;
}


/*
リンク色と下線の設定 --------------------------------------------*/

a {

}

a:link {
	color:#000;
	text-decoration:underline;

	}

a:visited {
	color:#000;
	text-decoration:underline;
	}

a:hover {
	color:#000;
	text-decoration:none;
	}

a:active {
	color:#000;
	text-decoration:underline;
	}

#wrapper {
	position:relative;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}




.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
/*  overflow: hidden;*/
}

.h1-logo,
.h1-logo-lower {
  width:170px;
  top:6px;
  left:6px;
  position:absolute;
  z-index:8;
}


header#g_hd {
  width:100%;
  /* background:rgba(255, 255, 255, 0.5); */

  min-height:60px;
  position:fixed;
  padding:2px 3% 5px;
  top:0;
    z-index:6;
    /* box-shadow: 0px 0px 10px -5px #777; */
}

header#g_hd .logo-h1 {
  width:200px;
  display:block;
  padding-top:20px;
}

header#g_hd .menu {
  z-index: 10;
  position:absolute;
  right:12px;
  top:12px;
  background:#000;
  border-radius:50%;
}

header#g_hd .menu p {
  width: 50px;
  height: 50px;

  /* display: table; */
  transition: all .5s;
  font-weight: bold;
}


header#g_hd .menu .toggle {

  position: relative;
  cursor: pointer;
}

header#g_hd .menu .toggle span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  /* left: 50%; */
  /* margin-left: -22px; */
  width: 50%;
  height: 2px;
  left:12px;
  background: #fff;
  border-radius:15px;
}

header#g_hd .menu .toggle span:nth-of-type(1) {
  top: 30%;
}

header#g_hd .menu .toggle span:nth-of-type(2) {
  top: 50%;
  margin-top: -2px;
}

header#g_hd .menu .toggle span:nth-of-type(3) {
  bottom: 32%;
}

.toggle.active span:nth-of-type(1) {
  transform: translateX(0px) translateY(8px) rotate(45deg);
}

.toggle.active span:nth-of-type(2) {
  opacity: 0;
}

.toggle.active span:nth-of-type(3) {
  transform: translateX(0px) translateY(-9px) rotate(-45deg);
}


body.fixed .gnav_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 5;
/*  backdrop-filter: blur(6px);
-webkit-backdrop-filter: blur(6px);
transition:0.5s;*/
}

.gnav {
  width: 100%;
  max-width: inherit;
  padding:40px 5% 120px;
    background:#fff;
  z-index: 10;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  height: 100vh;
}

.gnav ul li a {
  display: block;
  width: 100%;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2;
  color: #000;
  text-decoration: none;
  text-align:center;
  font-family:var(--font-en-02);
  letter-spacing:0;
}

.gnav ul  > li {
  /* border-bottom: 1px solid #000; */
  padding: 14px 0 0px 10px;
  margin-bottom:10px;

}

.gnav ul  li > ul {
  padding-top: 5px;
  padding-left: 1.2rem;
}

.gnav ul  li > ul > li {
  padding: 4px 0;
}

.gnav ul  li > ul > li a span {
  font-size: 1.4rem;
}

.gnav li {
    opacity: 0;
}

.gnav.ope li {
    opacity: 1;
}

.gnav li:nth-child(1) {
    -webkit-transition: opacity 1s ease .3s;
    transition: opacity 1s ease .3s;
}

.gnav li:nth-child(2) {
    -webkit-transition: opacity 1s ease .4s;
    transition: opacity 1s ease .4s;
}

.gnav li:nth-child(3) {
    -webkit-transition: opacity 1s ease .5s;
    transition: opacity 1s ease .5s;
}

.gnav li:nth-child(4) {
    -webkit-transition: opacity 1s ease .6s;
    transition: opacity 1s ease .6s;
}

.gnav li:nth-child(5) {
    -webkit-transition: opacity 1s ease .7s;
    transition: opacity 1s ease .7s;
}

.gnav li:nth-child(6) {
    -webkit-transition: opacity 1s ease .8s;
    transition: opacity 1s ease .8s;
}

.gnav li:nth-child(7) {
    -webkit-transition: opacity 1s ease .9s;
    transition: opacity 1s ease .9s;
}

.gnav li:nth-child(8) {
    -webkit-transition: opacity 1s ease 1s;
    transition: opacity 1s ease 1s;
}

.gnav li:nth-child(9) {
    -webkit-transition: opacity 1s ease 1.1s;
    transition: opacity 1s ease 1.1s;
}

.gnavSNS {
  display:flex;
  justify-content:center;
  gap:10px;
  padding-top:5px;
}

.gnavSNS li {
  width:35px;
}

.btn-gnav {
  width:83%;
  margin:15px auto 0;
}

.h1Logo-202602 {
    position:fixed;
    z-index:3;
    top:8px;
    left:8px;
    width:160px;
}

.fv {
  width:100%;
  height:100svh;
  position:relative;
}

.fv__inner {
  position:relative;
  height:100%;
  background:url(/wp-content/themes/cutiv/imgs/bg-fv-202602.jpg) no-repeat 0 0 / cover;
  display:flex;
  align-items:center;
}

.wh-block {
  background:#fff;
  width:100%;
  padding:80px 0;
  border-radius:0 60px 0 60px;
  position:relative;
}

.wh-block:after {
  background:var(--color-yl-01);
  width:100%;
  height:100%;
  display:block;
  content:'dd';
  z-index:-1;
  position:absolute;
  top:0;
}

.block__inner {
  max-width:1100px;
  padding:0 5%;
  margin:auto;
}

.h2-title {
  font-family:var(--font-en-02);
  font-weight:600;
  text-align:center;
  font-size:3rem;
  margin-bottom:24px;
  letter-spacing:0;
}

.h2-title-sub {
  text-align:center;
  display:block;
  font-size:1.4rem;
}

.member__list {
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:32px 18px;
}

img.member-face {
  margin-bottom:8px;
}

.memberName-content {
  display:flex;
  flex-direction:column;
  gap:8px;
}

.memberName-content__name {
  font-size:1.6rem;
}

.memberName-content__name span {
  font-size:1.1rem;
  line-height:1.2;
  font-family:var(--font-en);
  display:block;
}

.member-sns__list {
  display:flex;
  gap:8px;
}

.member-sns__list li {
  width:18px;
}

.news__list-li {
  padding-bottom:20px;
  /* margin-bottom:20px; */
  border-bottom:1px dashed #000;
  position:relative;
}

.news__list-li > a {
  display:flex;
  gap:16px;
  text-decoration:none;
  align-items:center;
}

.news__list-li h3 {
  font-size:1.4rem;
  font-weight:600;
  margin-top:6px;
  line-height:1.7;
}

time {
  font-family:var(--font-en);
  font-size:1.1rem;
  font-weight:600;
  color:#000;
}

.news__cate {
  display:inline-block;
  margin-left:8px;
  font-size:1.2rem;
  padding:4px 10px;
  line-height:1;
  background:#000;
  color:#fff;
  font-family:var(--font-en);
  letter-spacing:1px;
  border-radius:40px;
}

.news__img {
  width:30%;
}

.news__img img {
  width:100%;
}

.news__txt {
  width:70%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  overflow:hidden;
  color: #fff;
  border-radius: 100vh;
  max-width:340px;
  margin: auto;
  font-family:var(--font-en);
}

.top-member-btn {
  padding:0.6rem 2rem !important;
  margin-top:16px !important;
}


.fa-position-right {
  position: absolute;
  top: calc(50% - 0.8rem);
  right: 1.5rem;
  font-size:2rem;
}

.btn-wh {
  background:#fff;
  border:1px solid #000;
  -webkit-box-shadow: 0 4px 0 #000;
  box-shadow: 0 4px 0 #000;
  color: #000 !important;
}

.btn-wh:hover {
  -webkit-box-shadow: 0 0 0 #000;
  box-shadow: 0 0 0 #000;
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
}


.works-box {
  padding:0 5%;
  max-width:1000px;
  margin:auto;
}


.works-txt-box {
  margin-bottom:60px;
}

.news-title {
  font-size:1.8rem;
  padding-bottom:4px;
  margin-bottom:16px;
  border-bottom:1px solid #000;
}

.works-body img {
  width:100%;
  margin:5px 0;
}

.works-box .works-side-box h3 {
    font-size: 1.5rem;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 13px;
    background:#000;
}

.works-box .works-side-box ul li {
  padding:0 10px;
  line-height:1.6;
  font-size:1.35rem;
}

.works-box .works-side-box ul li:not(:last-of-type) {
  margin-bottom:8px;
}

.works-box .works-side-box .side-widget-area {
    margin-bottom: 30px;
}

.single-blog-pager-box {
  padding-top:32px;
  display:flex;
  justify-content:space-between;
  font-size:1.2rem;
  font-family:var(--font-en);
}




.concept-logo {
  display:block;
  width:60%;
  margin:0 auto 32px;
}

.concept-lead {
  font-size:1.3rem;
  font-weight:400;
  line-height:2.4;
}















































































table {
	width: 100%;
}

table th {
	width: 100%;
	padding:5px 0;
	text-align: left;
	border-top:none;
	border-bottom:none;

	display: block;

}

table td {
	width: 100%;
	padding:5px 0;
	border-top:1px solid #000;
	border-bottom:none;
	display: block;
  padding-top:15px;
	margin-bottom: 10px;
}


table.form_tb th {
	font-weight: bold;
}


table.type_A {
	width: 100%;
}

table.type_A th {
	width: 100%;
	padding:10px 0 10px 0;
	text-align: left;
	border-top:none;
	border-bottom:none;
	font-size:.9375rem;
	display: block;
	color: #000;
	font-weight: bold;
	letter-spacing: 2px;
}

table.type_A td {
	width: 100%;
	padding:10px 0 10px 0;
	border-top:1px solid #000;
	border-bottom:none;
	display: block;
	font-size:.9375rem;
	line-height:1.75rem;
	margin-bottom: 10px;
}


.newsBlock {
	padding:60px 0;
  background:#fff;
  position:relative;
}

.ttleConte {
	text-align:center;
	font-family:var(--font-en);
	font-size:2.7rem;
	font-weight:700;
	margin-bottom:25px;
	position:relative;
}


.ttleConte:before {
	display:block;
	margin:auto;
	width:40px;
	height:4px;
	background:var(--color-gold);
	content:'';
	position:relative;
	top:-3px;
}
.newsBlock__inner {
	max-width:var(--max-width);
	margin:auto;
	/*display:grid;
	grid-template-columns:1fr 1fr;
	gap:10%;*/
	padding:0 5%;
}

.newsBlock__item a {
	text-decoration:none;
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:25px;
}

.newsBlock__item:last-child a {
	margin-bottom:0;
}


.newsBlock__item {
}

.newsBlock__thumitem {
	
	width:30%;
	object-fit: cover;
	position:relative;
}

.newsBlock__thumitem img {
	width: 100%;
	height: 100%;
	aspect-ratio: 1 / 1 !important;
	object-fit: cover !important;
}

.newsBlock__body {
	width:63%;
}

.newsBlock__bodyTitle {
	font-size:1.4rem;
	font-weight:500;
	position:relative;
}



.icon-cate {
	font-family:var(--font-en);
	font-size:1.1rem;
	line-height:1.1rem;
	color:#fff;
	padding:4px 5px 3px;
	display:inline-block;
	margin-left:7px;
	font-weight:500;
}

.cat-live {
    background:#F44336;
}

.cat-event {
    background:#09A9F4;
}

.cat-goods {
    background:#4CAF50;
}

.cat-tv {
    background:#FE780A;
}

.cat-show {
    background:#21CAC0;
}

.cat-cm {
    background:#EB311D;
}

.cat-others {
    background:#1B76FF;
}

dl.dlBase01 dt {
	font-weight:700;
	font-size:1.6rem;
	margin-bottom:5px;
}

dl.dlBase01 > div {
	margin-bottom:30px;
}

dl.dlBase01 > div:last-child {
	margin-bottom:0;
}

.icon_new.inner-nav span {
    top: 5px;
}


.icon_new.inner-nav {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    top: 5px;
}





/* SP 歌詞
*************************/
.lyricBldy {
  text-align:center;
}

.lyricTitle {
  text-align:center;
  font-size:3rem;
  font-weight:bold;
}

.lyricTitle__sub {
  font-size:1.4rem;
  margin-bottom:25px;
}




/* SP 運営からのお願い
*************************/

ul.page-link {
  display:flex;
  gap:10px;
  flex-wrap:wrap;
  margin-bottom:25px;
}

ul.page-link a {
  display:inline-block;
  padding:2px 15px 1px;
  font-size:1.2rem;
  border:1px solid #000;
  border-radius:20px;
  text-decoration:none;
}

select.link_menu {
  width:100%;
  text-align:center !important;
  padding:10px;
  border:2px solid #000;
  margin-bottom:20px;
  font-size:1.2rem;
  -webkit-appearance: none !important;
  appearance: none !important;
  color:#000;
}

ul.dear-sns {
  display:flex;
  gap:15px;
  padding-top:7px;
}

ul.dear-sns li {
  width:35px;
}

ul.dear-sns li img {
  width:100%;
}


.copy {
  text-align:center;
  font-size:1.1rem;
  font-family:var(--font-en);
  padding-bottom:8px;
}

/*
SP member **************/
.member-box {
  padding-bottom:60px;
}

.member-box__title-box {
    padding:100px 5% 8px;
}

.member-profile {
    padding:0 10%;
    display:flex;
    flex-direction:column;
    gap:8px;
    max-width:900px;
    margin:auto;
}

.member-profile__Txt-name {
    text-align:center;
    font-size:1.8rem;
    margin-bottom:16px;
    letter-spacing:2px;
}

.member-profile__Txt-name span {
    font-family:var(--font-en);
    font-size:1.3rem;
    display:block;
    line-height:1;
    letter-spacing:1px;
}

.member-profile__Txt-prtxt {
    text-align:center;
    margin-bottom:16px;
}
.member-profile__sns {
    justify-content:center !important;
}







































.icon_new {
    width: 28px;
    height: 28px;
    position: absolute;
    z-index:2;
    top:0px;
    left:-8px;
}

.icon_new span {
  position: absolute;
  top:4px;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  z-index:2;
  font-size:1rem;
  text-align:center;
  color:#000;
  font-weight:700;
  font-family:var(--font-en);
}

.stars {
    background:var(--color-yl-02);
    width: 28px;
    height: 28px;
    position: relative;
    text-align: center;
}

.stars:before, .stars:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
    background:var(--color-yl-02);
}

.news__list-li .icon_new span {
  color:#fff !important;
}

.news__list-li .stars,
.news__list-li .stars:before,.news__list-li .stars:after {
  background:#000 !important;
}


.stars:before {
    -webkit-transform: rotate(30deg);
       -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
         -o-transform: rotate(30deg);
}

.stars:after {
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
}

.loadd {
    -webkit-animation: spin 3s linear infinite;
    -moz-animation: spin 3s linear infinite;
    -ms-animation: spin 3s linear infinite;
    -o-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}


#page-top {
    width:31px;
    height:31px;
    position: fixed;
    bottom:60px;
    right:10px;
    display: block;
    background: url(imgs/btn-pagetop.svg) no-repeat 0 0 / cover;
    cursor: pointer;
    z-index: 10;
}

.pager-btn-box {
  text-align:center;
  margin:auto;
  padding-top:50px;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border:none;
    padding: 3px 5px;
    margin: 2px;
}

.wp-pagenavi {
    margin: 20px 0 30px;
    font-size: 1rem;
    text-align:center;
    font-family:var(--font-en);

}
.wp-pagenavi a {
    color: #4a4a4a;
    text-decoration:none;
}
.pages {
    margin-right: 20px;
}
.wp-pagenavi .current,
.wp-pagenavi a.page {
    margin: 0 6px 6px 0;
    display: inline-block;

    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height:2.5;
    text-align: center;
}
.wp-pagenavi .current {
    border: none;
    background:#000;
    color: #fff;

}

.wp-pagenavi a.page {

    border: 1px solid #ccc;
}

.wp-pagenavi a.page:hover {
    background:#000;
    color: #fff;
}
.wp-pagenavi .first,
.wp-pagenavi .extend {/* ... */
    margin-right: 10px;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
    display: none;
}
/* SP contact
*************************/
::placeholder {
  font-size: 1.2rem;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  /* -webkit-appearance: button; */
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-appearance: none;
}



input[type=radio] {
  display:inline-block;
}

.wpcf7-list-item {
  width:auto !important;
  padding-bottom:10px !important;
}

.wpcf7-list-item { display: block; float: left; width: 80%; }
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  font-size:1.8rem;
  padding: 20px 8px;
  width: 100%;
 background:#fff;

}

input[type="date"] {
  appearance: none; /* ブラウザのデフォルトスタイルを無効化 */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #fff;
  border:none;
  font-size:1.8rem !important;
  padding: 15px 8px !important;
  margin-bottom:15px !important;
}


input[type="datetime-local"] {
-webkit-appearance: none !important;
width: 50% !important;
height: 3rem !important;
}

input[type="date"]::-webkit-date-and-time-value {
  text-align: left !important;
}

input[type="date"] {

}

input[type="text"].nenrei-txt {
  width:100px;
  margin-right:10px;
}

input[type="text"].tel-numtxt {
  width:100%;
}



input[type="submit"].wpcf7-submit,
.wpcf7-back { 

  border: none;
  color: #fff;
  cursor: pointer;
  font-weight:600;
  display: block;
  font-size:1.5rem;
  margin: 24px auto 0;
  padding: 18px 0;
  text-align: center;
  width:100%;
  background:#000;
}

button.wpcf7cp-cfm-submit-btn {
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size:1.5rem;
  font-weight:600;
  margin: 0 auto 0;
  padding: 18px 0;
  text-align: center;
  width:100%;
  background:#555;
  font-family:var(--font-en);

}


/*
input[type="button"].wpcf7cp-cfm-submit-btn,
input[type="button"].wpcf7-submit {
  background:#555;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size:1.6rem;
  margin: 30px auto 0;
  padding: 20px 0;
  text-align: center;
  width: 70%;
}
*/


button.wpcf7cp-cfm-edit-btn { 
  background:#fff;
  color: #000;
  cursor: pointer;
  display: block;
  font-size:1.6rem;
  margin: 0px auto 0;
  padding: 15px 0;
  text-align: center;
  width: 25%;
}


textarea {
  height:200px;
}


select {
  width:80%;
  border-radius: 0px;
  -webkit-appearance: none;
  appearance: none;
position:relative;
    position:relative;
    background-image: url(imgs/bg-contact-arrow-bottom.png);
  background-position: right 10px center;
  background-color:#fff;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  font-size:1.4rem;
  padding: 20px 8px;
  }

select.todouhuken {
  width:350px;
}

button.wpcf7cp-cfm-edit-btn {
    margin-right:auto !important;
    margin-bottom: 20px;
}

.wpcf7-not-valid-tip {
    display:block;
    clear:both;
    font-weight:bold;
}

input[type=checkbox],input[type=radio] {
  transform: scale(1.4);
  margin: 0 5px 0 0;
}


.required {
  font-size:.9rem;
  color:#fff;
  background:#000;
  padding:4px 6px;
  line-height:1;
  display:inline-block;
  margin-left:4px;
  border-radius:16px;
  transform:translateY(-2px);
}



input[type="button"].wpcf7-confirm,
input[type="button"].wpcf7-submit,
input[type="button"].wpcf7-form-control { 
  background:#555;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size:1.6rem;
  margin: 30px auto 0;
  padding: 15px 0;
  text-align: center;
  width: 80%;
}


ul.form-note {
  margin-bottom:20px;
}

ul.form-note li {
  font-size:1.2rem;
  line-height:1.45;
  margin-bottom:10px;
  padding-left:1.2rem;
  text-indent:-1.2rem;
}

ul.form-note li:before {
  content:'・';
}

ul.form-note li strong.f_red {
  font-size:1.6rem;
}

ul.flow-con {
  display:flex;
  justify-content:space-between;
  margin-bottom:15px;
}

ul.flow-con li {
  width:30%;
  text-align:center;
  border:1px solid #ccc;
  padding:7px 0 5px;
  font-weight:500;
  position:relative;
  font-size:1rem;
  letter-spacing:0;
  background:#fff;
}

ul.flow-con li::after {
  display:block;
  content:'';
  width:8px;
  height:8px;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  position:absolute;
  right:-10%;
  top:40%;
  transform:rotate(-45deg);
} 

ul.flow-con li:last-child::after { 
  display:none;
}

ul.flow-con li.active-li {
  border:none;
  background:var(--color-gold);
  color:#fff;
  border:none;
}

.wpcf7-response-output {
  background:#fff;
  text-align:center;
}



.grecaptcha-badge { visibility: hidden; }


/* SP TOPチェキ
*************************/
.checky {
  max-width:800px;
  width:92%;
  margin:30px auto 50px;
  border:1px solid #000;
}

.checky h3 {
  text-align:center;
  font-weight:600;
  font-size:1.6rem;
  background:#000;
  color:#fff;
  padding:8px 0;
}

.checky__inner {
  padding:10px 15px;
}

.checky__txt01 {
  margin-bottom:7px;
}


.checky__txt02 {
  text-align:center;
  margin-bottom:5px;
}

.checky__txt02 a {
  font-size:1.6rem;
  font-weight:600;
}

.checky__txt04 {
  color:#db2335;
  font-size:1.6rem;
  font-weight:600;
}

.checky__txt03 {
  color:#db2335;
  font-size:1.3rem;
}





/* SP 価格改定
*************************/
.priceRevision {
  width:90%;
  max-width:800px;
  margin:25px auto;
  border:1px solid #000;
  padding:25px;
}

.priceRevision h3 {
  text-align:center;
  font-size:1.7rem;
  font-weight:bold;
  margin-bottom:10px;
}

.priceRevision__txt {
  margin-bottom:10px;
}

.priceRevision dt {
  font-weight:bold;
}

.priceRevision dl:first-child {
  margin-bottom:15px;
}



/* txt parts
*************************/
.txt_c {
	text-align:center;
}

.line_y {
	background:linear-gradient(transparent 60%, #ff6 60%);
}

.f_red {
	color:#E30D0D;
}

.marker {
  background:linear-gradient(transparent 60%, #ff6 60%);
}


.nomal__list {
  margin:0;
}


.nomal__list li {
  position: relative;
  padding-left: 1.5rem; /* マーカー分のスペースを確保 */

}

.nomal__list li::before {
  content: "・"; /* マーカーを追加 */
  position: absolute;
  left: 0;
  font-size: 1.5rem; /* マーカーのサイズを調整 */
}

/* bg parts
*************************/
.bg-none {
	background:none !important;
}

.bg-wh {
	background:#fff !important;
}

.bg-yl {
  background:var(--color-yl-01) !important;
}


/* SP margin parts
*************************/
.mb15 {margin-bottom:15px}

.mb20 {margin-bottom:20px}
.mb25 {margin-bottom:25px}
.m0 {margin:0 !important}

.mb24 {
  margin-bottom:24px;
}
.mt32 {
  margin-top:32px !important;
}

.mt40 {
  margin-top:40px !important;
}

.mb40 {
  margin-bottom:40px;
}


/* SP padding parts
*************************/
.p0 {padding:0 !important}



/*
アニメーション **********/

.fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
}

.fade-in-down {
    opacity: 0;
    transform: translateY(-30px);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in-down.visible {
    opacity: 1;
    transform: translateY(0);
}


.fade-in-zoom {
    opacity: 0;
    transform: scale(0);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in-zoom.visible {
    opacity: 1;
    transform: scale(1);
}


.fade-in-R {
    opacity: 0;
    transform: translateX(30px);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in-R.visible {
    opacity: 1;
    transform: translateX(0);
}


.fade-in-L {
    opacity: 0;
    transform: translateX(-30px);
    transition: opacity 1s ease, transform 1s ease;
}

.fade-in-L.visible {
    opacity: 1;
    transform: translateX(0);
}




/*スクロールダウン全体の場所*/
.scrolldown1{
  /*描画位置※位置は適宜調整してください*/
  position:absolute;
  left:50%;
  bottom:10px;
  /*全体の高さ*/
  height:50px;
  z-index:10;
}
 
/*Scrollテキストの描写*/
.scrolldown1 span{
  /*描画位置*/
  position: absolute;
  left:-15px;
  top: -15px;
  /*テキストの形状*/
  color: #fff;
  font-size:1.3rem;
  font-family:var(--font-en);
  font-weight:600;
}
 
/* 線の描写 */
.scrolldown1::after{
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background:#fff;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}
 
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}



/*
SP block --------------------------------------------*/
.i_p_b {display: none !important;}
.i_t_b {display: none !important;}
.i_s_b {display: block !important;}
.i_pt_b {display: none !important;}
.i_ts_b {display: block !important;}